<!doctype html>

<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Example page</title>
    <meta name="description" content="Description of your page" />
    <meta name="author" content="Jana Lukacova" />
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <header> 
        <div>
            <img class="logo" src="pictures/social-media-icon-collage-334059.png" alt="">  
            <nav> 
                <ul class="menu">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Community</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>  
            </nav> 
        </div>  
    </header>
    
    <main>
        <article>
            <h1>
                Social media
            </h1>
    
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis necessitatibus pariatur non provident ad molestias eaque exercitationem dicta inventore commodi suscipit tempora ducimus quam libero consequuntur, animi sint culpa quis doloremque molestiae laboriosam nemo assumenda! Aut itaque impedit consequatur consectetur eaque ipsam quisquam delectus aperiam ducimus debitis, ullam amet, consequuntur unde dolores.
            </p>

            <p>
                Lorem ipsum, dolor sit amet consectetur adipisicing elit. Rerum, fuga neque quam architecto quia possimus? Enim quisquam totam tempore accusamus fugit numquam illum facere reprehenderit velit, labore maiores repellendus pariatur, ducimus vel. Modi, repellat quam? Dicta delectus laborum facilis unde corporis reprehenderit repellendus eaque animi. Dolor aliquid ea sequi inventore totam exercitationem odio, aspernatur placeat nulla vero veniam id necessitatibus architecto adipisci voluptatibus debitis facere nemo saepe! Labore enim veniam quisquam, non corrupti tempore accusamus ipsam suscipit, pariatur quam, eius cumque consequatur magni voluptatum quae odio perspiciatis officiis beatae. Rerum doloremque hic quia illum corporis? Excepturi, error adipisci dolore nihil aliquam rem fugit minima fugiat minus ut, aliquid magni? Ea dolorem enim hic in mollitia veniam. Tempore illum earum eligendi sit nam qui quasi totam beatae nihil aliquam quae molestias, nisi, veniam enim laudantium illo nesciunt maiores laborum magni corporis vel harum. Perferendis et veniam porro soluta quisquam. Ullam quis cumque aspernatur iste veritatis suscipit atque, nihil dolores tempora, sint doloribus mollitia. Minus eos nesciunt dolorem commodi tempore veritatis eum autem, at ipsum tenetur odit. Quaerat facilis excepturi explicabo ipsa impedit consectetur? Nisi molestiae at debitis culpa harum voluptates aliquam impedit quam veritatis! Repellendus, laboriosam! Commodi natus in dolor, animi molestiae adipisci veniam ipsum aspernatur expedita ullam beatae qui sit dolore itaque sapiente, fugiat numquam aperiam. Excepturi perferendis dolores error, laboriosam ea illo nobis harum laborum mollitia ducimus ad at, rerum nemo officia eligendi optio doloribus. Culpa reprehenderit ut, libero exercitationem consectetur minus facilis similique fuga itaque sunt odit tempora.
            </p>
        </article>

        <form>
            <input type="text" id="name" name="name" placeholder="name"/>
            <input type="text" id="surname" name="surname" 
            placeholder="surname"/>
            <br>
            <input type="email" id="email" name="email" placeholder="email"/>
            <input type="password" id="pass" name="pass" placeholder="password">
            
            <label><textarea name="message" rows="10" cols="30" placeholder="message"></textarea></label>
            
            <input class="button" type="submit" value="Send" />
        </form>
    </main>
</body>
</html>